sayren Docs
내 정보

작성 가능한 리뷰 목록 조회

GET
/storefront/v1/me/reviews/writable

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Response Body

성공

application/json
  1. response
meta*
data*array<>
error*|null
curl -X GET 'https://api.sayren.io/storefront/v1/me/reviews/writable'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": [    {      "orderItemId": "string",      "productId": "string",      "productName": "string",      "optionName": "string",      "thumbnailUrl": "http://example.com",      "writableUntil": "string"    }  ],  "error": null}